Bug 1417254 - [abrt] gnome-shell: st_texture_cache_load_file_to_cogl_texture(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: st_texture_cache_load_file_to_cogl_texture(): gnome-shell...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 25
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8a59539343b3f4e1f0ae71affbb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 17:13 UTC by RobbieTheK
Modified: 2017-12-12 10:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:39:03 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (41.87 KB, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: cgroup (325 bytes, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: core_backtrace (11.22 KB, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: dso_list (23.86 KB, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: environ (1.23 KB, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: maps (67.90 KB, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: mountinfo (4.85 KB, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: open_fds (3.58 KB, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: proc_pid_status (990 bytes, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details
File: var_log_messages (10.92 KB, text/plain)
2017-01-27 17:13 UTC, RobbieTheK
no flags Details

Description RobbieTheK 2017-01-27 17:13:02 UTC
Version-Release number of selected component:
gnome-shell-3.22.2-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_texture_cache_load_file_to_cogl_texture
executable:     /usr/bin/gnome-shell
global_pid:     7688
kernel:         4.9.5-200.fc25.i686+PAE
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            6105

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 st_texture_cache_load_file_to_cogl_texture at st/st-texture-cache.c:1351
 #1 st_theme_node_load_background_image at st/st-theme-node-drawing.c:1395
 #2 st_theme_node_paint at st/st-theme-node-drawing.c:2604
 #3 st_widget_paint_background at st/st-widget.c:457
 #4 st_box_layout_paint at st/st-box-layout.c:397
 #9 clutter_actor_continue_paint at clutter-actor.c:4018
 #10 clutter_actor_paint at clutter-actor.c:3938
 #12 shell_generic_container_paint at shell-generic-container.c:149
 #17 clutter_actor_continue_paint at clutter-actor.c:4018
 #18 clutter_actor_paint at clutter-actor.c:3938

Comment 1 RobbieTheK 2017-01-27 17:13:07 UTC
Created attachment 1245211 [details]
File: backtrace

Comment 2 RobbieTheK 2017-01-27 17:13:08 UTC
Created attachment 1245212 [details]
File: cgroup

Comment 3 RobbieTheK 2017-01-27 17:13:09 UTC
Created attachment 1245213 [details]
File: core_backtrace

Comment 4 RobbieTheK 2017-01-27 17:13:10 UTC
Created attachment 1245214 [details]
File: dso_list

Comment 5 RobbieTheK 2017-01-27 17:13:11 UTC
Created attachment 1245215 [details]
File: environ

Comment 6 RobbieTheK 2017-01-27 17:13:12 UTC
Created attachment 1245216 [details]
File: exploitable

Comment 7 RobbieTheK 2017-01-27 17:13:13 UTC
Created attachment 1245217 [details]
File: limits

Comment 8 RobbieTheK 2017-01-27 17:13:15 UTC
Created attachment 1245218 [details]
File: maps

Comment 9 RobbieTheK 2017-01-27 17:13:16 UTC
Created attachment 1245219 [details]
File: mountinfo

Comment 10 RobbieTheK 2017-01-27 17:13:17 UTC
Created attachment 1245220 [details]
File: namespaces

Comment 11 RobbieTheK 2017-01-27 17:13:18 UTC
Created attachment 1245221 [details]
File: open_fds

Comment 12 RobbieTheK 2017-01-27 17:13:19 UTC
Created attachment 1245222 [details]
File: proc_pid_status

Comment 13 RobbieTheK 2017-01-27 17:13:20 UTC
Created attachment 1245223 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:38:30 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:39:03 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.